/*
Theme Name: Converio Child Theme
Theme URI: http: http://thememotive.com/
Description: Child theme is the recommended way to modify an existing theme if you want to make changes in the theme.
Author: ThemeMotive
Author URI: http://thememotive.com/
Template: converio
Version: 1.0.0
*/

@import url("../converio/style.css");

/*Add your custom styles below:*/


body {
   
    color: #24242A;
}

p , .lead-block > p , .columns h3.light {
   
    color: #24242A; 
}
.full-width-bg.intro-lead h1 + p {
    color: #24242A;
}

.columns .col2 > h3:first-child, .columns .col3 > h3:first-child, .columns .content-slider h3, .columns h3.light {
    color: #24242A; 
}

.full-width-bg.lead div>p {
color: #24242A;
}
footer section.bottom p {
    color: #fff;
}

.fa + h3 + p {
   color: #24242A;  
}
.contact-home {
	    background-image: url("images/home-contact.jpg");
	        background-size: cover !important;
    float: left;
    width: 100%;
}

.slider-pager a.selected {
    background: none;
}

.upper-footer {
    background-color: #3B3B3B;
    background: url(images/home-contact.jpg) no-repeat center center;
    background-size: cover !important;
    float: left;
    width: 100%;
}
.upper-footer .opaque-container {
    padding: 88px 0 93px;
    background: rgba(0,0,0,0.2);
}
.container {
    margin: 0 auto;
    width: 960px;
}
.clearfix:before, .clearfix:after, .container:before, .container:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}
.upper-footer h4 {
    color: #FFF;
    font-size: 52px;
    text-align: center;
   
}
.upper-footer p {
    font-size: 18px;
    text-align: center;
    color: #FFF;
    line-height: 36px;
    margin-top: 10px;
}
.wpcf7 .wpcf7-form input[type="text"], input[type="email"]{
	    width: 100%;
    max-width: 100%;
    margin: 5px 0;
    float: none;
}
.wpcf7 .wpcf7-form input[type="email"] {
	    width: 100%;
    max-width: 100%;
    margin: 5px 0;
    float: none;
}
.line-left {
       float: left;
    width: 265px;
    margin-right: 47px;
}
.line-left.line-right {
       float: left;
    width: 183px;
    margin-right: 0px;
}
.full-width-bg.dark {
    background: linear-gradient(to bottom,#0084bd 0,#0078ae 100%);
}
.breadcrumb {
background:url('images/bg.png');

}
.full-width-bg.larger-text p {
    color: #fff;
}
#special-services-wrap {
    background: url(images/bg.jpg) left top repeat;
    padding: 30px 0 50px;
    border-bottom: 1px solid #eee;
    
}

#special-services-wrap .container {
    width: 1200px;
    margin: 0 auto;
}
#special-services-wrap h3 {
    font: 50px/45px 'Open Sans';
    color: #019BDC;
    text-align: center;
    letter-spacing: -1.5px;
    padding-top: 5px;
}
#special-services-wrap span {
    font: 700 50px/45px 'Open Sans';
    letter-spacing: -1.5px;
}
#special-services-wrap p.wp-p {
    font: 19px/28px 'Open Sans';
    color: #2e383c;
    padding: 15px 0 0;
    text-align: center;
}
.special-service-col {
    width: 272px;
    float: left;
    margin-left: 25px;
    padding-top: 50px;
    position: relative;
    overflow: hidden;
    height: 290px;
}
.brand-col {
    width: 100%;
    text-align: center;
}
.brand-col .brand-logo {
    width: 185px;
    height: 145px;
    text-align: center;
    border: 1px solid #47b8e2;
    padding-top: 36px;
    margin: 0 auto;
    border-radius: 50%;
}
.brand-col h5 {
    background: #3db4e1;
    font: 17px/55px clanotmedium;
    color: #fff;
    text-transform: uppercase;
    margin-top: 35px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    box-shadow: 0 9px 12px #B7E3F4;
    -moz-box-shadow: 0 9px 12px #B7E3F4;
    -webkit-box-shadow: 0 9px 12px #B7E3F4;
    -ms-box-shadow: 0 9px 12px #B7E3F4;
    display: inline-block;
    min-width: 230px;
    position: relative;
}
.hover-textbox {
    width: 240px;
    min-height: 215px;
    background: #3db4e1;
    padding: 35px 15px;
    text-align: center;
    position: absolute;
    top: 355px;
    transition: all 1s ease 0;
    -moz-transition: all 1s ease 0;
    -webkit-transition: all 1s ease 0;
    -ms-transition: all 1s ease 0;
    border-radius: 3px;
}
.brand-col h5:before {
    content: "";
    background: url(images/top-arrow.png) center top no-repeat;
    width: 29px;
    height: 12px;
    display: block;
    position: absolute;
    top: -12px;
    left: 45%;
}

.special-service-col:hover .hover-textbox {
    opacity: 1;
    top: 48px;
    z-index: 9;
}
.hover-textbox:before {
    content: "";
    background: url(images/top-arrow.png) center top no-repeat;
    width: 29px;
    height: 12px;
    display: block;
    position: absolute;
    top: -12px;
    left: 45%;
}
.magento-hoverbox:before {
    background: url(images/magento-top-arrow.png) center top no-repeat;
}
.joomla-hoverbox:before {
    background: url(images/joomla-top-arrow.png) center top no-repeat;
}
.responsive-hoverbox:before {
    background: url(images/res-top-arrow.png) center top no-repeat;
}
.hover-textbox h4 {
    font: 25px/30px clanotnews;
    color: #fff;
    padding-bottom: 0;
}
#special-services-wrap .hover-textbox p {
    font: 14px/24px 'Open Sans';
    color: #fff;
}
.magento-hoverbox {
    background: #ff8515;
}
.joomla-hoverbox {
    background: #0cc5cc;
}
.responsive-hoverbox {
    background: #00c6a3;
}
.shopifybag {
    max-width: 108px;
}
.special-service-col p a.hover-textbox {
    display: none;
}
.full-width-bg.intro-lead h1, .full-width-bg.intro-lead h1 + p {
    max-width: 1100px; 
}

.page-id-3573 .content ul[class], .content ol[class] , h3 {
    text-align: left;
}
.page-id-3573 .columns .col.last {
    width: 20%;
}
/*Custom*/
@media only screen and (min-width: 320px) and (max-width:790px){
	#special-services-wrap .container{
		width: 100%;
	}
	.upper-footer .container {
		width: 100%!important;
	}
	.upper-footer h4 {
	    line-height: 55px;
	}
	#special-services-wrap .container {
	    width: 100%!important;
    }
    #special-services-wrap .special-service-col {
	    float: none;
	    margin: 0px auto;
    }
    .page-id-3573 .columns .col.last {
	    width: 100%;
	}
	.page-id-3281 .wpcf7 .wpcf7-form input[type="text"], .page-id-3281 input[type="email"]{max-width:95%!important;}
	.page-id-3316 .fa + h3 {text-align:center;}
	.breadcrumb div.content-container h1{max-width: 100%!important;}
	.page-id-3316 .full-width-bg.intro-lead h1 + p {margin-bottom: 0px;}
	.page-id-3356 .col3{width:100%!important;}
	.page-id-3741 textarea{min-width: 95%!important;}
}
.page-id-3741 .wpcf7 .wpcf7-form input[type="text"], .page-id-3741 input[type="email"]{max-width: 90%!important;}
.page-id-3281 .wpcf7 .wpcf7-form input[type="text"], .page-id-3281 input[type="email"]{max-width:95%!important;}
#special-services-wrap .container{
	width: 1200px;
}
/*Custom*/
#special-services-wrap .container
.columns.portfolio.hp-recent-work.content-slider > h3 {
    color: #000;
}

.page-id-3356 .col3 {
    width: 32.333%;
}

.page-id-3269 .full-width-bg .box-icon-left h4 {
    color: #fff;
}
.page-id-3269 .full-width-bg .box-icon-left p {
    color: #fff;
}
.page-id-3269 .lead-block h2 {
    color: #fff;
}
.breadcrumb div.content-container h1 {
        max-width: 85%;
}
aside h3 {
    color: #000;
}
.hs-left .hsl-subcaption h2 {
        font-size: 19px;
}
